# local configuration file to add blends/ and debian-med dirs

# Somehow the security context does not allow dirs outside /usr/share and /var/www.
# (see /usr/share/doc/apache2/NEWS).  Since I did not manage to change this I added
# symlinks to the according directories

<Directory "/var/www/blends">
# link this to /srv/blends.debian.org/www
   Require local
   Options Indexes FollowSymLinks MultiViews
   # AllowOverride Options -> enable options in .htaccess files
#   AllowOverride AuthConfig Limit FileInfo Indexes Options=All,MultiViews
</Directory>

<Directory "/var/www/debian-med">
# link this to /srv/blends.debian.org/www/med
   Require local
   Options Indexes FollowSymLinks MultiViews
#   # AllowOverride Options -> enable options in .htaccess files
#   AllowOverride AuthConfig Limit FileInfo Indexes Options=All,MultiViews
</Directory>

